/* 
Theme Name:		 Hello Elementor Child
Theme URI:		 https://elementor.com/
Description:	 Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			 Elementor Team
Author URI:		 https://elementor.com/
Template:		 hello-elementor
Version:		 1.0.0
Text Domain:	 hello-elementor-child
*/

p {
    margin: 0 0 0px;
}
.d-flex {
    display: flex;
}
.e4-form-input-ttl {
    color: #110d08;
    font: 500 24px "sofia-pro",Sans-serif;
}
.reason-qtttl {
	    color: #ffd100;
    font-weight: 600;
}
.grey-noinc {
    color: #e4e4e4;
}
a.grey-noinc {
    color: #e4e4e4;
}
.request-callback {
	    font-family: "sofia-pro", Sans-serif;
    font-size: 13px;
    font-weight: 600;
    fill: #202020;
    color: #202020;
    background-color: rgba(0,0,0,0);
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #000000;
    border-radius: 4px 4px 4px 4px;
    padding: 8px 20px 8px 20px;
}
.tp-rq-callback {
	font-size: 15px !important;
	padding: 4px 20px 4px 20px !important;
}
.Alert-field-red {
	background-color: #ffc6c6;
    font-size: 14px;
    text-align: center;
    padding: 40px 10px;
    padding-top: 40px !important;
    border-radius: 8px;
    -webkit-border-radius: 8px;
}
.Alert--info-blue {
    background: #dae7ff;
    padding: 16px;
    display: inline-flex;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #4687ff;
}
.Alert--info-grey {
    min-height: 190px;
    background-color: #f5f7f8;
    margin-top: 30px;
    font-size: 14px;
    text-align: center;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    display: -moz-flex;
    display: flex;
    -moz-justify-content: center;
    justify-content: center;
    -moz-align-items: center;
    align-items: center;
}
.Alt-bg-red {
    background-color: #ffdfdf !important;
}
.Alert--info-yellow {
	background: #0a0a0a;
    padding: 16px;
    display: inline-flex;
    width: 100%;
    border-radius: 3px;
    border: 1px solid #0a0a0a;
}
.c-blu-99 * {
    color: #ffd100;
    font: 600 13px "sofia-pro",Sans-serif;
}
.c-blu-6 * {
	color: #4687ff;
    font: 600 13px "sofia-pro", Sans-serif;
}
.payment-options-pp__description {
    color: #000000;
    font: 500 14px "sofia-pro", Sans-serif;
    max-width: 360px;
    line-height: 1.5;
}
.other-option-paypal__icon {
    height: 66px;
    width: auto;
    margin-bottom: 15px;
}
.other-option-warning__icon {
	width: 60px;
    opacity: .5;
    height: 66px;
    margin-bottom: 15px;
}
.Badge-grey {
    padding: 1px 8px;
    border-radius: 16px;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    display: inline-block;
    cursor: default;
    background-color: #44474e;
    color: #fff;
}
.my-3 {
	color: #383c43;
	font-size: 20px;
    line-height: 32px;
}
.SectionLabel__badge {
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
}
.SectionLabel__text {
    -webkit-flex: 1;
    flex: 1;
}
#gform_submit_button_18, #gform_submit_button_33, #gform_submit_button_41, #gform_submit_button_24, #gform_submit_button_32, #gform_submit_button_34, #gform_submit_button_35, #gform_submit_button_39, #gform_submit_button_40, #gform_submit_button_42, #gform_submit_button_44, #gform_submit_button_45, #gform_submit_button_51 {
	background: #ffd100;
    border-radius: 8px;
    border: 0;
    height: 60px;
    padding: 1em 4.5em;
    color: #000;
    line-height: 1 !important;
    font: 600 18px "sofia-pro",Sans-serif !important;
}
.red-dialog-box {
	border: solid 1px #ff4663;
    background: #ffdada;
    color: #222222;
    font: 600 20px "sofia-pro",Sans-serif;
    margin-bottom: 10px;
    border-radius: 4px;
    padding: 16px;
}
.bnk-transfer-dialog {
    border: solid 1px #4687ff;
    background: #dae7ff;
    padding: 16px;
    color: #4687ff;
    border-radius: 4px;
    font: 500 15px "sofia-pro",Sans-serif;
    line-height: 1.5;
}
.gform_wrapper input#gf_coupon_button.button {
    padding: 14px 22px;
    border-radius: 3px;
    border: 0;
    color: #fff;
    background: #4687ff;
    font: 600 14px "eina",sans-serif;
}
#gform_submit_button_13, #gform_submit_button_20 {
    border-radius: 4px !important;
	color: #fff !important;
    font-family: "sofia-pro", Sans-serif;
    text-transform: uppercase !important;
    letter-spacing: 1px;
    font-weight: 600;
    background: #000;
    height: 50px;
    border: 0;
    width: 100%;
}
 #gform_wrapper_13 input {
    border-color: #d3d5d8 !important;
    border-radius: 3px;
    color: #505050;
    box-shadow: none;
    padding: 11px 14px;
    font-size: 16px;
    line-height: 24px;
}
div.gform_wrapper .top_label .gfield_label {
    color: #000000;
    text-transform: none;
    text-align: left;
    font: 600 16px "sofia-pro", Sans-serif;
}
.gform_wrapper .gfield_description {
    width: 100%;
    color: #858585;
    font: 500 16px "sofia-pro", Sans-serif;
    line-height: 1.4;
}
.gform_wrapper .gf_page_steps {
    border-bottom: 0 solid #dedede;
    margin-bottom: 72px !important;
}
.gform_previous_button {
    background-color: #c6c6c6 !important;
    border-radius: 8px;
    border: 0;
    height: 60px;
    padding: 1em 3em !important;
    color: #000 !important;
    line-height: 1 !important;
    font: 600 18px "sofia-pro",Sans-serif !important;
}
#field_18_208 {
    margin: 30px 0;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 1em;
    font: 600 15px "sofia-pro", sans-serif;
    color: #161b2d;
}
.gform_wrapper .gf_page_steps {
    border-bottom: 0 !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font: 600 20px "sofia-pro",Sans-serif;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label {
    color: #73757a;
    margin: 7px 0 7px 1px !important;
    font-size: 12px !important;
	font-weight: 600;
    font-family: "sofia-pro", Sans-serif;
}
input[type=checkbox]:checked:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
    content: '\f00c';
    margin-bottom: -1px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    vertical-align: text-top;
    width: 16px;
    height: 16px;
    border-width: 0;
    background: #11192d;
}
.gform_wrapper.gf_browser_chrome select {
    padding: 11px 15px !important;
    border: solid 2px #dadada !important;
    height: auto;
    font: 600 15px "sofia-pro", Sans-serif;
    border-radius: 3px !important;
    color: #73757a;
	background: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 10px;
}
input[type=radio]:checked:before {
    width: 8px !important;
    height: 8px !important;
    margin: 3px !important;
    background: #000 !important;
}
.gform_wrapper .gfield_radio li label {
    padding: 0 0 3px 0;
}
input[type=checkbox], input[type=radio] {
    border: 1px solid #b4b9be;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: -4px 4px 0 0;
    outline: 0;
    padding: 0!important;
    text-align: center;
    vertical-align: middle;
    width: 16px;
    min-width: 16px;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    -webkit-transition: .05s border-color ease-in-out;
    transition: .05s border-color ease-in-out;
}
.ginput_total_18, .ginput_total_18, .ginput_total_32, .ginput_total_34 {
    font: 600 20px "sofia-pro",sans-serif !important;
    color: #000 !important;
}
#field_18_172, #field_27_12, #field_32_172, #field_34_7 {
    background: #eeeeee;
    border-radius: 8px;
    padding: 20px;
}
.gform_next_button {
    background: #ffd100;
    border-radius: 8px;
    height: 60px;
    border: 0;
    padding: 1em 4.5em !important;
    color: #000 !important;
    line-height: 1 !important;
    font: 600 18px "sofia-pro",Sans-serif;
    font-size: 18px !important;
}
.gform_next_button:hover {
	background: #000000 !important;
	color: #fff !important;
}
.gform_wrapper .gform_page_footer {
    border-top: none !important;
    text-align: center;
}
div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), div.gform_wrapper select, div.gform_wrapper textarea {
    color: #73757a;
	font: 500 15px "sofia-pro",Sans-serif;
    background-color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 10px;
    padding-right: 10px;
    border-color: #dadada;
    border-width: 2px;
    border-radius: 3px;
	-webkit-appearance: none;
}
div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus, textarea:focus {
	border-color: #000000;
	border-width: 2px;
	color: #000;
    font-weight: 600;
    box-shadow: none;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
	    background-color: #c9c9c9;
}
.gform_wrapper .gf_step_last:after {
    content: '';
    position: absolute;
    left: calc(50% + 16px);
    top: 15px;
	display: none;
    right: 0;
    height: 1px;
    background: #000;
    z-index: 1;
    width: calc(100% - 32px);
}
#gf_step_18_1, #gf_step_18_2, #gf_step_18_3, #gf_step_23_1, #gf_step_23_2, #gf_step_23_3, #gf_step_32_1, #gf_step_32_2, #gf_step_32_3 {
    text-align: center;
    color: #000000;
    font: 500 18px "sofia-pro",Sans-serif;
    position: relative;
    width: 33% !important;
    height: auto !important;
    margin: 0 !important;
    vertical-align: top;
    opacity: 1 !important;
}
#gform_submit_button_36 {
    text-align: center;
    color: #ffd100;
	background: #000000;
	border-radius: 8px;
    font: 600 20px "sofia-pro",Sans-serif;
    position: relative;
    width: 33% !important;
    height: auto !important;
	padding: 14px;
    margin: 0 !important;
    vertical-align: top;
    opacity: 1 !important;
}
input[type=radio] {
    border-radius: 50%;
    line-height: 10px;
    font-size: 14px;
}
input[type=radio]:checked:before {
    width: 8px !important;
    height: 8px !important;
    margin: 3px !important;
    background: #000 !important;
}
.ginput_container_total {
    display: initial;
}
.gform_wrapper .gf_step .gf_step_number {
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    background: #e8da36;
    font: 700 22px/50px "sofia-pro",Sans-serif !important;
    color: #000000;
    margin: auto !important;
    display: table !important;
    position: relative;
    z-index: 2;
}
.content-area {
	    border-color: transparent;
}
.custom-upload-input::-webkit-file-upload-button {
  visibility: hidden;
}
.custom-upload-input::before {
  content: 'Select some files';
  display: inline-block;
  background: linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
.custom-upload-input:hover::before {
  border-color: black;
}
.custom-upload-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
.gform_wrapper .gf_step:after {
    content: '';
    position: absolute;
    left: calc(50% + 25px);
    top: 25px;
    right: 0;
    height: 2px;
    background: #000000;
    z-index: 1;
    width: calc(100% - 50px);
}
.gform_wrapper .gf_step.gf_step_pending .gf_step_number, .gform_wrapper .gf_step.gf_step_pending .gf_step_label {
    opacity: 0.2 !important;
}
.gform_wrapper .gfield_radio li input:checked + label:after {
    opacity: 1;
}.gform_wrapper .gfield_radio li label:before {
    content: '';
    border-radius: 50%;
    border: 2px solid #c9c9c9;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 0;
}
.gform_wrapper .top_label.gform_fields .gfield_radio li label {
	color: #161b2d;
    font-size: 15px;
    position: relative;
    padding-left: 30px;
}
.gform_wrapper .gfield_radio li label:after {
    content: '';
    border-radius: 50%;
    border: 0;
    background: #000000;
    width: 8px;
    height: 8px;
    position: absolute;
    left: 5px;
    top: 5px;
    transition: all .3s ease-in-out 0s;
    opacity: 0;
}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
@media (max-width: 767px) {
.gform_wrapper .gf_step {
    float: left;
}
	.gform_wrapper .gf_step .gf_step_label {
    display: none !important;
}
}

/** Start Envato Elements CSS: Digital Product (131-3-ee56ed76a1a2c69f83e82ef38219296a) **/

.envato-kit-128-grad-border .elementor-button-wrapper{
	display: inline-block;
  background: linear-gradient(to left, #e11da3, #3b68ff);
	border-radius: 50px;
  padding: 2px;
}



/** End Envato Elements CSS: Digital Product (131-3-ee56ed76a1a2c69f83e82ef38219296a) **/



/** Start Envato Elements CSS: Blocks (105-3-0fb64e69c49a8e10692d28840c54ef95) **/

.envato-kit-102-phone-overlay {
	position: absolute !important;
	display: block !important;
	top: 0%;
	left: 0%;
	right: 0%;
	margin: auto;
	z-index: 1;
}

/** End Envato Elements CSS: Blocks (105-3-0fb64e69c49a8e10692d28840c54ef95) **/



/** Start Envato Elements CSS: Blocks (136-3-fc37602abad173a9d9d95d89bbe6bb80) **/

.envato-block__preview{overflow: visible !important;}

/** End Envato Elements CSS: Blocks (136-3-fc37602abad173a9d9d95d89bbe6bb80) **/

